namespace Wizard;

public class CrossoverPortalParam
{
	private const int IS_SKIP_FIRST_TIPS_STATUS = 1;

	public bool IsSkipFirstTips { get; set; }

	public static CrossoverPortalParam CreateParam(int? status)
	{
		CrossoverPortalParam crossoverPortalParam = new CrossoverPortalParam();
		if (status.HasValue && status.Value == 1)
		{
			crossoverPortalParam.IsSkipFirstTips = true;
		}
		return crossoverPortalParam;
	}
}
